[KCM Locale]
Name=Bosnian
Name[af]=Bosnise
Name[ar]=بوسنية
Name[az]=Bosniya Dili
Name[be]=Басьнійская
Name[bg]=Босненски
Name[bn]=বসনীয়
Name[br]=Bosnieg
Name[bs]=Bosanski
Name[ca]=Bósni
Name[cs]=Bosenský
Name[cy]=Bosnieg
Name[da]=Bosnisk
Name[de]=Bosnisch
Name[el]=Βοσνιακά
Name[eo]=Bosnia
Name[es]=Bosnio
Name[et]=Bosnia
Name[eu]=Bosniera
Name[fa]=بوسنیایی
Name[fi]=Bosnia
Name[fo]=Bosniskt
Name[fr]=Bosniaque
Name[ga]=Boisnis
Name[gl]=Bosnio
Name[he]=בוסנית
Name[hi]=बोस्नियाई
Name[hr]=Bošnjački
Name[hsb]=Bosnisce
Name[hu]=bosnyák
Name[id]=Bosnia
Name[is]=Bosníska
Name[it]=Bosniaco
Name[ja]=ボスニア語
Name[ko]=보스니아어
Name[lt]=Bosnių
Name[lv]=Bosniešu
Name[mn]=Босни
Name[ms]=Bosnia
Name[mt]=Bożniaku
Name[nb]=Bosnisk
Name[nds]=Bosnisch
Name[nl]=Bosnisch
Name[nn]=Bosnisk
Name[nso]=Se-Bosnian
Name[pa]=ਬੋਸਨੀਆ
Name[pl]=Bośniacki
Name[pt]=Bósnio
Name[pt_BR]=Bósnio
Name[ro]=Bosniacă
Name[ru]=Боснийский
Name[se]=Bosniagiella
Name[sk]=Bosenský
Name[sl]=bosansko
Name[sq]=Boshnjakisht
Name[sr]=Бошњачки
Name[sr@Latn]=Bošnjački
Name[ss]=Si-Bosnian
Name[sv]=Bosniska
Name[ta]=போஸ்னியன்
Name[tg]=Босниявӣ
Name[th]=บอสเนีย
Name[tr]=Boşnakça
Name[uk]=Боснійська
Name[uz]=Боснияча
Name[ven]=Mubosinia
Name[wa]=Bosnyin
Name[zh_CN]=波斯尼亚语
Name[zh_TW]=波斯尼亞語
Name[zu]=Isi-Bosnian
